Subject: RE: CommodityLogic Launch Checklist
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 19 Jul 2001 10:04:38 -0700 (PDT)

After reviewing calenders, etc., I recommend the following:

Launch on August 6th (assuming the launch checklist is complete and we have all signoffs). Next week is final PRC for me, Whalley etc. early in the week and I am out Thursday and Friday next week.  Therefore we can show the entire checklist and functionality to Whalley the following week, hopefully around August 1st or so, and then you can roll from test into production on that weekend and go out Monday the 6th.

GP

 -----Original Message-----
From: 	Gros, Thomas D.  
Sent:	Thursday, July 19, 2001 10:02 AM
To:	Piper, Greg
Cc:	Beck, Sally; Flores-Cuellar, Brenda
Subject:	RE: CommodityLogic Launch Checklist

Happy to discuss Friday.  Proposed launch date is July 30.

 -----Original Message-----
From: 	Piper, Greg  
Sent:	Thursday, July 19, 2001 9:39 AM
To:	Gros, Thomas D.; Beck, Sally
Subject:	FW: CommodityLogic Launch Checklist

Can we meet on this Friday to review? 

Next Monday and Tuesday are all day PRC and then Wednesday at noon I go out of town for the rest of the week.

I would like to hold any official launch until the week of July 30 - August 3.  We also need to review it early that week so I can tell Whalley we are all good to go.

GP

 -----Original Message-----
From: 	Philipson, Fred  
Sent:	Wednesday, July 18, 2001 12:05 PM
To:	Piper, Greg
Cc:	Gros, Thomas D.; Fuehne, Douglas
Subject:	CommodityLogic Launch Checklist

 << OLE Object: Picture (Metafile) >> 

To:	Greg Piper			
				
From:	Fred Philipson	Department:	ENW	
				
Subject:	CommodityLogic Launch Checklist	Date:	July 18, 2001	

Greg:

Sending this update in lieu of today's 11:00 meeting.  In summary, all departments are working with a finalized 
checklist, which is attached.  Of the 8 functional areas involved here, only one has a potential issue that would 
delay a launch past the July 23rd scheduled date.  This is ConfirmLogic.  Some minor "bugs" were identified by 
users.  The Confirm IT group has made modifications and will retest today or tomorrow.  If the testing does not 
go well, there could be a production delay.

Other noteworthy item is from PR.  They have decided to delay any press release until the market conditions 
are appropriate.

As I have been given responsibility for completion of this list, please feel free to contact me regarding any 
issues or comments.  If I am unavailable, you might try Doug Feuhne at 5-3992.

 << File: CL Signoff Checklists.xls >>